@font-face{font-family:'BIXNAM';src:url('BIXNAM.woff') format('woff');}
.obx-king{font-family:'BIXNAM';}
@font-face{font-family:'BIXNAM';src:url('BIXNAM.woff') format('woff');}
.obx-mint{font-family:'BIXNAM';}
.obx-pin:before{content:'\\f301';}
.obx-nail{display:inline-block;font:normal normal normal 14px/1 BIXNAM;text-rendering:auto;}
.obx-book:before{content:'\\e67b';}